burn_classes:
  unburned: 23921
  low: 16546
  moderate: 15927
  high: 7074
emampr_landcover_vote_2016:
  42: 282716
  52: 42638
  95: 6316
  71: 1136
  81: 659
  90: 354
  11: 346
  22: 129
  31: 111
  23: 49
  82: 26
  41: 11
  21: 5
  43: 4
soil_textures:
  clay loam: 333971
  silt loam: 529
